Subject: [kitten] Fw: Confirm submission of I-D draft-ietf-kitten-sasl-oauth

From: Bill Mills <[email-masked]>
Date: Tue, 22 Jul 2014 22:33:42 -0700

Sorry this took so long, it's the edits we talked about in London finally brought forward into a draft.

I'll try to be in on the session tomorrow remotely if anyone wants to bring this up, but it isn't on the agenda, which is pretty full.  

Regards,

-bill

On Tuesday, July 22, 2014 10:24 PM, IETF I-D Submission Tool <[email-masked]> wrote:

Hi,

The IETF datatracker draft submission service has received your draft
draft-ietf-kitten-sasl-oauth-15, and requires a
confirmation step in order to be able to complete the posting of
the draft.

Please follow this link to the page where you can confirm the posting:

http://datatracker.ietf.org/submit/status/61929/confirm/55a4d7e8d762e3f7663bb4819d09e66c/

Best regards,

    The IETF Secretariat
    through the draft submission service